.wrap {
    min-width: 90%;
}

.site_logo {
	width: 475px;
	height: 75px;
	background-image: none;
}

.af-header-ads {
	width: 100%;
	height: 60px;
	border: none;
	overflow: hidden;
}

.af_ads {
	float: right;
	margin-right: 5em;
	max-height: 60px;
	margin-bottom: 3em;
}

@media (max-width: 1200px) {
	.search-header {
		display: none;
	}

	.responsive-search {
		display: block !important;
	}
}

@media (max-width: 850px) {
	.site-description {
		float: none;
		width: auto;
		text-align: center;
	}
}

@media (max-width: 825px) {
	.af_ads {
		margin-right: 2em;
	}

	.af_ads img {
		max-height: 99%;
		max-width: 99%;
	}
}

@media (max-width: 800px) {
	.site-description a {
		text-decoration: none !important;
	}

	.logo {
		display: none;
		float: none;
		padding: 10px;
	}
}

@media (max-width: 550px) {
	.site_logo {
		width: 75%;
		height: 75%;
	}	
}

@media (max-width: 550px) {
	.af_ads {
		margin-left: 0 !important;
		margin-right: 0 !important;
		margin-bottom: 3em;
		transform: scale(0.75);
	}
}